@font-face {
	font-family: 'MaterialDesignIcons';
	src:url('../fonts/material/materialdesignicons.eot');
	src:url('../fonts/material/materialdesignicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/material/materialdesignicons.woff') format('woff'),
		url('../fonts/material/materialdesignicons.ttf') format('truetype'),
		url('../fonts/material/materialdesignicons.svg#MaterialDesignIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}
.gem-print-icon.gem-icon-pack-material {
	display: inline-block;
	font-family: 'MaterialDesignIcons';
	font-feature-settings: normal;
	font-kerning: auto;
	font-language-override: normal;
	font-size: inherit;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-synthesis: weight style;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	text-rendering: auto;
	text-align: center;
	vertical-align: middle;
	font-size: 24px;
}
.mdi-account:before {
	content: "\f101";
}
.mdi-account-alert:before {
	content: "\f102";
}
.mdi-account-box:before {
	content: "\f103";
}
.mdi-account-box-outline:before {
	content: "\f104";
}
.mdi-account-check:before {
	content: "\f105";
}
.mdi-account-circle:before {
	content: "\f106";
}
.mdi-account-key:before {
	content: "\f107";
}
.mdi-account-location:before {
	content: "\f108";
}
.mdi-account-minus:before {
	content: "\f109";
}
.mdi-account-multiple:before {
	content: "\f10a";
}
.mdi-account-multiple-outline:before {
	content: "\f10b";
}
.mdi-account-multiple-plus:before {
	content: "\f10c";
}
.mdi-account-network:before {
	content: "\f10d";
}
.mdi-account-outline:before {
	content: "\f10e";
}
.mdi-account-plus:before {
	content: "\f10f";
}
.mdi-account-remove:before {
	content: "\f110";
}
.mdi-account-search:before {
	content: "\f111";
}
.mdi-account-star:before {
	content: "\f112";
}
.mdi-account-star-variant:before {
	content: "\f113";
}
.mdi-account-switch:before {
	content: "\f114";
}
.mdi-airballoon:before {
	content: "\f115";
}
.mdi-airplane:before {
	content: "\f116";
}
.mdi-airplane-off:before {
	content: "\f117";
}
.mdi-alarm:before {
	content: "\f118";
}
.mdi-alarm-check:before {
	content: "\f119";
}
.mdi-alarm-multiple:before {
	content: "\f11a";
}
.mdi-alarm-off:before {
	content: "\f11b";
}
.mdi-alarm-plus:before {
	content: "\f11c";
}
.mdi-album:before {
	content: "\f11d";
}
.mdi-alert:before {
	content: "\f11e";
}
.mdi-alert-box:before {
	content: "\f11f";
}
.mdi-alert-circle:before {
	content: "\f120";
}
.mdi-alert-octagon:before {
	content: "\f121";
}
.mdi-alpha:before {
	content: "\f122";
}
.mdi-alphabetical:before {
	content: "\f123";
}
.mdi-amazon:before {
	content: "\f124";
}
.mdi-amazon-clouddrive:before {
	content: "\f125";
}
.mdi-ambulance:before {
	content: "\f126";
}
.mdi-android:before {
	content: "\f127";
}
.mdi-android-debug-bridge:before {
	content: "\f128";
}
.mdi-android-studio:before {
	content: "\f129";
}
.mdi-apple:before {
	content: "\f12a";
}
.mdi-apple-finder:before {
	content: "\f12b";
}
.mdi-apple-ios:before {
	content: "\f12c";
}
.mdi-apple-mobileme:before {
	content: "\f12d";
}
.mdi-apple-safari:before {
	content: "\f12e";
}
.mdi-appnet:before {
	content: "\f12f";
}
.mdi-apps:before {
	content: "\f130";
}
.mdi-archive:before {
	content: "\f131";
}
.mdi-arrange-bring-forward:before {
	content: "\f132";
}
.mdi-arrange-bring-to-front:before {
	content: "\f133";
}
.mdi-arrange-send-backward:before {
	content: "\f134";
}
.mdi-arrange-send-to-back:before {
	content: "\f135";
}
.mdi-arrow-all:before {
	content: "\f136";
}
.mdi-arrow-bottom-left:before {
	content: "\f137";
}
.mdi-arrow-bottom-right:before {
	content: "\f138";
}
.mdi-arrow-collapse:before {
	content: "\f139";
}
.mdi-arrow-down:before {
	content: "\f13a";
}
.mdi-arrow-down-bold:before {
	content: "\f13b";
}
.mdi-arrow-down-bold-circle:before {
	content: "\f13c";
}
.mdi-arrow-down-bold-circle-outline:before {
	content: "\f13d";
}
.mdi-arrow-down-bold-hexagon-outline:before {
	content: "\f13e";
}
.mdi-arrow-expand:before {
	content: "\f13f";
}
.mdi-arrow-left:before {
	content: "\f140";
}
.mdi-arrow-left-bold:before {
	content: "\f141";
}
.mdi-arrow-left-bold-circle:before {
	content: "\f142";
}
.mdi-arrow-left-bold-circle-outline:before {
	content: "\f143";
}
.mdi-arrow-left-bold-hexagon-outline:before {
	content: "\f144";
}
.mdi-arrow-right:before {
	content: "\f145";
}
.mdi-arrow-right-bold:before {
	content: "\f146";
}
.mdi-arrow-right-bold-circle:before {
	content: "\f147";
}
.mdi-arrow-right-bold-circle-outline:before {
	content: "\f148";
}
.mdi-arrow-right-bold-hexagon-outline:before {
	content: "\f149";
}
.mdi-arrow-top-left:before {
	content: "\f14a";
}
.mdi-arrow-top-right:before {
	content: "\f14b";
}
.mdi-arrow-up:before {
	content: "\f14c";
}
.mdi-arrow-up-bold:before {
	content: "\f14d";
}
.mdi-arrow-up-bold-circle:before {
	content: "\f14e";
}
.mdi-arrow-up-bold-circle-outline:before {
	content: "\f14f";
}
.mdi-arrow-up-bold-hexagon-outline:before {
	content: "\f150";
}
.mdi-at:before {
	content: "\f151";
}
.mdi-attachment:before {
	content: "\f152";
}
.mdi-audiobook:before {
	content: "\f153";
}
.mdi-auto-fix:before {
	content: "\f154";
}
.mdi-auto-upload:before {
	content: "\f155";
}
.mdi-baby:before {
	content: "\f156";
}
.mdi-backburger:before {
	content: "\f157";
}
.mdi-backup-restore:before {
	content: "\f158";
}
.mdi-bank:before {
	content: "\f159";
}
.mdi-barcode:before {
	content: "\f15a";
}
.mdi-barley:before {
	content: "\f15b";
}
.mdi-barrel:before {
	content: "\f15c";
}
.mdi-basecamp:before {
	content: "\f15d";
}
.mdi-basket:before {
	content: "\f15e";
}
.mdi-basket-fill:before {
	content: "\f15f";
}
.mdi-basket-unfill:before {
	content: "\f160";
}
.mdi-battery:before {
	content: "\f161";
}
.mdi-battery-10:before {
	content: "\f162";
}
.mdi-battery-20:before {
	content: "\f163";
}
.mdi-battery-30:before {
	content: "\f164";
}
.mdi-battery-40:before {
	content: "\f165";
}
.mdi-battery-50:before {
	content: "\f166";
}
.mdi-battery-60:before {
	content: "\f167";
}
.mdi-battery-70:before {
	content: "\f168";
}
.mdi-battery-80:before {
	content: "\f169";
}
.mdi-battery-90:before {
	content: "\f16a";
}
.mdi-battery-alert:before {
	content: "\f16b";
}
.mdi-battery-charging-100:before {
	content: "\f16c";
}
.mdi-battery-charging-20:before {
	content: "\f16d";
}
.mdi-battery-charging-30:before {
	content: "\f16e";
}
.mdi-battery-charging-40:before {
	content: "\f16f";
}
.mdi-battery-charging-60:before {
	content: "\f170";
}
.mdi-battery-charging-80:before {
	content: "\f171";
}
.mdi-battery-charging-90:before {
	content: "\f172";
}
.mdi-battery-minus:before {
	content: "\f173";
}
.mdi-battery-negative:before {
	content: "\f174";
}
.mdi-battery-outline:before {
	content: "\f175";
}
.mdi-battery-plus:before {
	content: "\f176";
}
.mdi-battery-positive:before {
	content: "\f177";
}
.mdi-battery-unknown:before {
	content: "\f178";
}
.mdi-beach:before {
	content: "\f179";
}
.mdi-beaker:before {
	content: "\f17a";
}
.mdi-beaker-empty:before {
	content: "\f17b";
}
.mdi-beaker-empty-outline:before {
	content: "\f17c";
}
.mdi-beaker-outline:before {
	content: "\f17d";
}
.mdi-beats:before {
	content: "\f17e";
}
.mdi-beer:before {
	content: "\f17f";
}
.mdi-behance:before {
	content: "\f180";
}
.mdi-bell:before {
	content: "\f181";
}
.mdi-bell-off:before {
	content: "\f182";
}
.mdi-bell-outline:before {
	content: "\f183";
}
.mdi-bell-ring:before {
	content: "\f184";
}
.mdi-bell-ring-outline:before {
	content: "\f185";
}
.mdi-bell-sleep:before {
	content: "\f186";
}
.mdi-beta:before {
	content: "\f187";
}
.mdi-bike:before {
	content: "\f188";
}
.mdi-bing:before {
	content: "\f189";
}
.mdi-binoculars:before {
	content: "\f18a";
}
.mdi-bio:before {
	content: "\f18b";
}
.mdi-biohazard:before {
	content: "\f18c";
}
.mdi-bitbucket:before {
	content: "\f18d";
}
.mdi-black-mesa:before {
	content: "\f18e";
}
.mdi-blackberry:before {
	content: "\f18f";
}
.mdi-blinds:before {
	content: "\f190";
}
.mdi-block-helper:before {
	content: "\f191";
}
.mdi-blogger:before {
	content: "\f192";
}
.mdi-bluetooth:before {
	content: "\f193";
}
.mdi-bluetooth-audio:before {
	content: "\f194";
}
.mdi-bluetooth-connect:before {
	content: "\f195";
}
.mdi-bluetooth-settings:before {
	content: "\f196";
}
.mdi-bluetooth-transfer:before {
	content: "\f197";
}
.mdi-blur:before {
	content: "\f198";
}
.mdi-blur-linear:before {
	content: "\f199";
}
.mdi-blur-off:before {
	content: "\f19a";
}
.mdi-blur-radial:before {
	content: "\f19b";
}
.mdi-bone:before {
	content: "\f19c";
}
.mdi-book:before {
	content: "\f19d";
}
.mdi-book-multiple:before {
	content: "\f19e";
}
.mdi-book-multiple-variant:before {
	content: "\f19f";
}
.mdi-book-open:before {
	content: "\f1a0";
}
.mdi-book-variant:before {
	content: "\f1a1";
}
.mdi-bookmark:before {
	content: "\f1a2";
}
.mdi-bookmark-check:before {
	content: "\f1a3";
}
.mdi-bookmark-music:before {
	content: "\f1a4";
}
.mdi-bookmark-outline:before {
	content: "\f1a5";
}
.mdi-bookmark-outline-plus:before {
	content: "\f1a6";
}
.mdi-bookmark-plus:before {
	content: "\f1a7";
}
.mdi-bookmark-remove:before {
	content: "\f1a8";
}
.mdi-border-all:before {
	content: "\f1a9";
}
.mdi-border-bottom:before {
	content: "\f1aa";
}
.mdi-border-color:before {
	content: "\f1ab";
}
.mdi-border-horizontal:before {
	content: "\f1ac";
}
.mdi-border-inside:before {
	content: "\f1ad";
}
.mdi-border-left:before {
	content: "\f1ae";
}
.mdi-border-none:before {
	content: "\f1af";
}
.mdi-border-outside:before {
	content: "\f1b0";
}
.mdi-border-right:before